# norootforbuild

Name:		gmpc-mdcover
Version:	0.20.0
Release:	2.pm.2.1

Summary:	Gmpc MDCover Plugin
License:	GPL
Group:		Productivity/Multimedia/Sound/Utilities
URL:		http://gmpcwiki.sarine.nl

Source0:	http://download.sarine.nl/download/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz

Requires:	gmpc

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

BuildRequires:	gmpc-devel


%description
Gnome Music Player Client Plugin
This plugin fetches cover art, artist art,album and artist information from the file system.


%prep
%setup -q


%build
%__sed -i -e "s|/lib/|/%{_lib}/|g" src/Makefile.in src/Makefile.am
%configure
%__make %{?jobs:-j%{jobs}}


%install
%makeinstall
%find_lang %{name}

%clean
rm -rf %{buildroot}


%files -f %{name}.lang
%defattr(-,root,root,-)
%dir %{_libdir}/gmpc
%dir %{_libdir}/gmpc/plugins
%{_libdir}/gmpc/plugins/mdcaplugin.so
%{_libdir}/gmpc/plugins/mdcaplugin.la

%changelog
* Sat Jun 27 2010 - Detlef Reichelt <detlef@links2linux.de> - 0.20.0
- new upstream version <0.20.0>

* Thu Sep 24 2009 - Detlef Reichelt <detlef@links2linux.de> 0.19.0 
- new upstream version <0.19.0>
* Tue Mar 10 2009 - Detlef Reichelt <detlef@links2linux.de> <0.18.0>-<0.pm.1> 
- new upstream version <0.18.0>
* Sun Dec 28 2008 - Detlef Reichelt <detlef@links2linux.de> <0.17.0>-<0.pm.1>
- new upstream version <0.17.0>
* Mon Sep 22 2008 - Detlef Reichelt <detlef@links2linux.de>  <0.16.0>-<0.pm.1>
- new upstream version <0.16.0>
* Tue Dec 18 2007 - Detlef Reichelt <detlef@links2linux.de> <0.15.5.0>-<0.pm.1>
- initial build for packman <0.15.5.0>
